## ruby-versionomy 0.4.4

=== debian/changelog ===
ruby-versionomy (0.4.4-1) unstable; urgency=low

  * Initial release (Closes: #719314)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 11 Aug 2013 08:41:58 -0300
