=== debian/control ===
Source: ruby-versionomy
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~), ruby-blockenspiel
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-versionomy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-versionomy.git;a=summary
Homepage: http://dazuma.github.com/versionomy
XS-Ruby-Versions: all

Package: ruby-versionomy
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-blockenspiel
Description: Generalized version number class for Ruby
 Versionomy is a generalized version number library. It provides tools to
 represent, manipulate, parse, and compare version numbers in the wide variety
 of versioning schemes in use.
