=== debian/control ===
Source: ruby-versionomy
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-blockenspiel (>= 0.5)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-versionomy.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-versionomy
Homepage: https://github.com/dazuma/versionomy
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-versionomy
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: generalized version number class for Ruby
 Versionomy is a generalized version number library. It provides tools to
 represent, manipulate, parse, and compare version numbers in the wide variety
 of versioning schemes in use.
