=== debian/watch ===
version=4
https://gemwatch.debian.net/versionomy .*/versionomy-(.*).tar.gz
